Bug 245877 - desktop file categories
desktop file categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jim Parsons
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-06-27 01:38 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-16 17:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch (1.43 KB, patch)
2007-08-09 13:36 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-06-27 01:38:10 EDT
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories in their
desktop files instead.

For system-config-lvm.desktop that would be

Categories=System;Settings;
Comment 1 Matthias Clasen 2007-08-09 13:36:30 EDT
Created attachment 160993 [details]
patch

Ping.
Here is a patch for your convenience. 
Please commit it, or remove the acl so that I can do it.
Comment 2 Matthias Clasen 2007-08-17 10:50:01 EDT
If you remove the acl, I'll take care of this for you. Really.
Comment 3 Matthias Clasen 2007-09-07 08:37:28 EDT
Jim, how about it ?
Comment 4 Matthias Clasen 2007-09-16 17:03:05 EDT
Ok, I'm building it.

Note You need to log in before you can comment on or make changes to this bug.